.pb-custom-homesection-grid {
    padding-top: 0;
}

.pb-custom-homesection-grid .pb-section-margin-wrap {
    padding: 0;
    max-width: 1640px;
}

.pb-custom-homesection-grid .pb-section-grid {
    display: grid;
    grid-gap: 50px;
    text-align: center;
}

.pb-custom-homesection-grid img.main-image {
    display: none;
}

.pb-custom-homesection-grid .pb-section-grid-item h3 {
    font-size: 2.4rem;
    margin-bottom: 0;
}

.pb-custom-homesection-grid .pb-section-grid-item p {
    font-size: 2.2rem;
    margin-top: 15px;
}

.pb-custom-homesection-grid .pb-section-grid-item img {
    margin-bottom: -15%;
    margin-left: 21%;
}

@media (min-width: 580px) {

    .pb-custom-homesection-grid .pb-section-grid-item img {
        margin-left: 23%;
    }
}

@media (min-width: 640px) {

    .pb-custom-homesection-grid .pb-section-grid-item img {
        margin-left: 26%;
    }
}

@media (min-width: 768px) {

    .pb-custom-homesection-grid .pb-section-grid {
        grid-template-columns: 1fr 1fr;
        grid-gap: 60px;
    }

    .pb-custom-homesection-grid .pb-section-grid-item img {
        margin-bottom: -15%;
        margin-left: 25%;
    }
}

@media (min-width: 1024px) {

    .pb-custom-homesection-grid .pb-section-grid {
        grid-template-columns: 1fr 1fr 1fr 1fr;
        text-align: left;
    }

    .pb-custom-homesection-grid .pb-section-grid-item {
        max-width: 360px;
    }

    .pb-custom-homesection-grid .pb-section-grid-item img {
        display: none;
    }

    .pb-custom-homesection-grid .pb-section-grid-item::before {
        content: '';
        display: block;
        margin: 0 auto 35px;
        background: url('../../assets/images/line-with-dots.svg') no-repeat 50% 0;
        height: 130px;
        width: auto;
    }

    .pb-custom-homesection-grid .pb-section-grid-item::before {

    }

    .pb-custom-homesection-grid img.main-image {
        display: block;
        position: relative;
        left: 0;
        min-width: 114%;
        margin-bottom: -50px;
    }

    .pb-custom-homesection-grid .pb-section-grid .pb-section-grid-item:nth-child(2),
    .pb-custom-homesection-grid .pb-section-grid .pb-section-grid-item:nth-child(4) {
        margin-top: -120px;
    }
}

@media (min-width: 1240px) {

    .pb-custom-homesection-grid .pb-section-grid .pb-section-grid-item:nth-child(2),
    .pb-custom-homesection-grid .pb-section-grid .pb-section-grid-item:nth-child(4) {
        margin-top: -140px;
    }
}

@media (min-width: 1400px) {

    .pb-custom-homesection-grid img.main-image {
        margin-bottom: -100px;
    }

    .pb-custom-homesection-grid .pb-section-grid .pb-section-grid-item:nth-child(2),
    .pb-custom-homesection-grid .pb-section-grid .pb-section-grid-item:nth-child(4) {
        margin-top: -160px;
    }
}